Subject: Blx Feedback - LTK1212104229805X
From: Subir Chakma <[email-masked]>
To: Shelly Chauhan <[email-masked]>, Reshma Singh <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Arlene A. Putot" <[email-masked]>, Karla Cabarse <[email-masked]>, "Juniel P. Tumiampos" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, vikas Adhikari <[email-masked]>, Subir Chakma <
Date: Fri, 8 Feb 2013 16:00:26 +0530 (IST)

Hello Everyone, 

Please be advise d that wh en ever you send a direct link to customer over c hat , make sure you send it in proper format. Not just type click here as in below chat . 

e.g Please click on the be low link for additional info . 
(then g ive the link ) 

Additio nally you can also name t he link itself e.g Volumetric weight or Prohibited Goods. 

Does it make sense? 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 23 seconds 
info: Welcome! This is 'shelly'. How may I help you today? 
info: Your Issue ID for this chat is LTK1212104229805X 
shelly: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
shelly: Hi Lisa. 
shelly: Please allow me a moment while I check that for you. 
shelly: Please be informed perfume comes under flammable goods which is prohibited as per our policy. 
shelly: So you will not be able to ship this product. 
Lisa: i didnt know that. so what happens to this perfume that i have paid for 
shelly: It is clearly mentioned on our website too. 
shelly: Please Visit: 
Lisa: who would have thought that a sealed package of perfume would be an issue 
Lisa: so what happens now 
shelly: You can either return your item to your merchant or you can ship this to another local US address with additional fee that will be USD20 admin fee + USD15 shipment fee. 
shelly: Or you can simply ask us to dispose the item. 
shelly: For more info. 
shelly: Click Here. 
Lisa: thats not worth it. how am i supposed to return the item. i am not throwing away $30 
shelly: I apologies for the inconvenience but we do not ship prohibited items as per our policy. 
Lisa: so how do i return it to the merchant 
shelly: You need to contact your merchant and ask about return policy 
Lisa: that would require your company to return it to the merchant 
shelly: You will ahve to pay USD20 admin fee + USD15 shipment fee if in case you want us to ship it to merchant or any local US address 
shelly: *have 
Lisa: this is rediculous. it is a bottle of perfume 
shelly: I understand but it comes under flammable products and as per our policies we can not ship the item. 
Lisa: so you score a bottle of perfume for free. 
Lisa: not happy 
Lisa: 1st time user. unaware that perfume would be an issue out of commonsense 
Lisa: understand alcohol etc but perfume. they are such small bottles not even 5 ml each 
shelly: I do apologise but as per the company policy we do not ship the perfume bottles due to alcoholic contents. 
Lisa: they are 5ml each 
shelly: I do understand and also it is clearly mentioned onto our website. 
Lisa: well i am not happy. perhaps being this is the first time i am using this service. maybe you can give me a discount for shippin for the cost of the perfume which i just checked being $20 
shelly: I am so sorry our Hub will allow us to ship perfumes. 
shelly: If you do not want to return the shipment you can deliver it to the local address. That's the best which I can do for you. 
Lisa: but for a fee of $35. that is not worth it. why cant you give me a discount. there is room for a discount code at the bottom check out 
shelly: I will be right with you. 
Lisa: what does your comment mean: i am so sorry our hub will allow us to ship perfumes? 
shelly: That was typo mistake. Our hub will not allow us to ship perfumes. 
shelly: I apologies for that. 
Lisa: what about a discount voucher to make up for the loss 
shelly: I am sorry but we do not provide such discounts. 
Parag: I am so sorry we do not have the discount is going on at the moment 
shelly: I am so sorry we do not have the discount is going on at the moment 
Lisa: very silly rule. what a waste of money. the whole idea of shopping in the usa is to save money not to waste money. only if you new how expensive australia is 

Rgds Subir